Skip to content
Pile
Esc
navigateopen⌘Jpreview

Create issue reaction

POST/workspaces/{organizationId}/issues/{id}/reactions
Path parameters
organizationIdstringrequired
idstringrequired
Request body
application/json
emojistringrequired
Responses
201Reaction created
idstringrequired
organizationIdstringrequired
targetTypestringrequired
targetIdstringrequired
actorIdstringrequired
emojistringrequired
createdAtstringrequired
updatedAtstringrequired
Try it
Server
Parameters
Bodyapplication/json
Request
curl -X POST "/workspaces/string/issues/string/reactions" \
  -H "Content-Type: application/json" \
  -d '{
  "emoji": "string"
}'
Response
{
  "id": "string",
  "organizationId": "string",
  "targetType": "string",
  "targetId": "string",
  "actorId": "string",
  "emoji": "string",
  "createdAt": "string",
  "updatedAt": "string"
}